.feature_warp{width: 100%;float: left;margin-bottom: 1.9rem;}

.feature_warp .text_warp{text-indent: 2em;font-size: 0.24rem;line-height: 0.35rem;color:#666;width: 6rem;padding: 0.2rem;float: left; background: #fff;text-align: justify;}

.feature_warp .text_warp_top{margin: 0 0 0.2rem 0;}
.feature_warp .text_warp_bot{margin: 0 0 2.2rem 0;}

.feature{width: 100%;float: left; background: #fff;margin-bottom: 0.2rem;}
.f_banner{width: 100%;height: 1.9rem;overflow: hidden;position: relative;}
.f_banner img{width: 100%;}
.f_banner .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%; background: rgba(0,0,0,0.5); -webkit-background: rgba(0,0,0,0.5);text-align: center;}
.f_banner .line{width: 0.5rem;height: 1px; background: #fff;display: block;position: absolute;top: 50%;}
.f_banner .l_line{left: -0.7rem;}
.f_banner .r_line{right: -0.7rem;}

.f_banner .title_text{font-size: 0.48rem;color: #fff;text-align: center;left: 50%;top: 50%;position: absolute;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);width: 4rem;}
.f_banner .title_text .text{position: relative;display: inline-block;}

.f_banner .all_btn{font-size: 0.24rem;color: #fff; background: rgba(0,0,0,0.6);width: 1.46rem;height: 0.5rem;line-height: 0.5rem;text-align: center;margin:0.17rem auto 0 auto;}

.f_banner .san{width:0.22rem;height: 0.17rem; background: url(../../images/mobile/san.png) no-repeat; background-size: 100% 100%;position: absolute;left: 50%;margin-left: -0.11rem;bottom: -0.06rem;}

.feature{ background: #fff;margin-bottom: 0.2rem;float: left;}
.feature .title{width: 100%;float: left;padding: 0.2rem 0 0.15rem 0;}
.feature .title h2{float: left;height:0.32rem;line-height:0.32rem;margin-left: 0.2rem;font-size: 0.32rem;color: #333333;margin-bottom: 0.1rem; width: 6.2rem;}
.feature .title em{ display: block;}
.feature .title h2 em{width:0.1rem;height: 0.32rem;margin-right: 0.2rem;float: left;background:#17b8e6;}
.feature .title .mess{width:6rem;margin: 0 0.2rem;float: left;font-size: 0.26rem;color: #666;line-height: 0.36rem;}
.feature .title h2 .more{float: right;margin-right: 0.2rem;margin-top: 0.05rem;display: none;}
.feature .title h2 .more a{font-size: 0.18rem;color: #666;float: left;display: block;background: url(../../images/mobile/fe_more_icon.png) no-repeat right center;background-size: 100%;background-size: 0.17rem 0.16rem;padding-right: 0.26rem;}

.feature .list_warp{width: 6rem;padding: 0.2rem 0.2rem 0rem 0.2rem;float: left;}
.feature ul{width: 100%;float: left;}
.feature .list{width: 2.91rem;float: left;margin-bottom: 0.2rem;}
.feature .list:nth-child(2n-1){ clear: both;}
.feature .list:nth-child(2n+2){float: right;}

.feature .pic_box{width: 100%;height:2.06rem;float: left;overflow: hidden;position: relative;overflow: hidden;border-radius: 0.05rem;} 
.feature .pic_box img{width: 100%;height:2.06rem;}
.feature .pic_box .play_icon {width: 0.68rem; height: 0.68rem;position: absolute;left: 50%;margin-left: -0.34rem;top: 50%;margin-top: -0.34rem;z-index: 50;}
.feature .pic_box .play_icon img{width: 0.68rem; height: 0.68rem;position: absolute;}

.feature .no_video{border: 1px solid #ededed;width: 2.88rem;border-radius: 0.05rem;overflow:hidden;}
.feature .no_video .pic_box{background: #e5e5e5;border-bottom-right-radius:0.05rem;-webkit-border-bottom-right-radius:0.05rem;border-bottom-left-radius:0.05rem;-webkit-border-bottom-left-radius:0.05rem;border-top-left-radius:0;-webkit-border-top-left-radius:0;border-top-right-radius:0;-webkit-border-top-right-radius:0;}
.feature .no_video .pic_box em{width: 0.64rem;height: 0.64rem;display: block; background:url(../../images/mobile/no_video.png) no-repeat center; background-size: 100%;margin: 0.64rem auto 0 auto;}
.feature .no_video .desc{height: 0.54rem;float: left;width: 100%;font-size: 0.26rem;color: #999;}
.feature .no_video .desc p{margin:0.05rem 0 0 0.1rem;}

.feature .pic_box .mess_bg{width:2.71rem;padding: 0.1rem;position: absolute;left: 0;bottom: 0; background: rgba(0,0,0,0.7); -webkit-background: rgba(0,0,0,0.7);}
.mess_bg .play_num span{color: #f77a49;}
.feature .v_title{font-size: 0.26rem;color: #333;float: left;width: 100%;margin-top: 0.05rem;}
